DCI-Designs Dawaween Poems.PHP SQL Injection Vulnerability

Bugtraq ID: 16909
Class: Input Validation Error
CVE: CVE-2006-1018
Remote: Yes
Local: No
Published: Mar 02 2006 12:00AM
Updated: Sep 22 2009 08:40PM
Credit: sherba is credited with the discovery of this vulnerability.
Vulnerable: DCI-Designs Dawaween 1.03
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus